• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Unable to connect to MBT

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Unable to connect to MBT

    After a clean install of the OS, I'm unable to open my connection to MBTrading. The error message "Most likely you do not have installed the recommended version of MBT Navigator. Exception: Unable to cast COM object of type 'MBTORDERSLib.MbtOrderClie" comes up. The version I downloaded today was Navigator Pro 1.0.0.63. I thought this was the same version I was using before, but possibly not. Thanks.

    Alan

    #2
    Hi Alan,

    Thank you for your post.

    With the current version of NinjaTrader, you will need to use MBT Navigator Version 11.5.0.5.

    You may download this version at the following link: http://www.ninjatrader.com/webnew/support_MB.htm
    KyleNinjaTrader Customer Service

    Comment

    Latest Posts

    Collapse

    Topics Statistics Last Post
    Started by mtamaku, Today, 04:48 PM
    0 responses
    3 views
    0 likes
    Last Post mtamaku
    by mtamaku
     
    Started by NickyD, Today, 04:00 PM
    0 responses
    5 views
    0 likes
    Last Post NickyD
    by NickyD
     
    Started by Binarytrader, Today, 03:54 PM
    0 responses
    5 views
    0 likes
    Last Post Binarytrader  
    Started by jjanguda, 05-19-2015, 01:13 PM
    15 responses
    1,376 views
    0 likes
    Last Post Eric M.
    by Eric M.
     
    Started by morrnel, Today, 01:13 PM
    1 response
    16 views
    0 likes
    Last Post NinjaTrader_Jim  
    Working...
    X